Imports CharterDotCom.CommonEntities.Library
Imports CharterDotCom.CommonEntities.Library.Enumerations
Imports CharterDotCom.CommonEntities.Library.EntityMemberServices
Imports CharterDotCom.CommonEntities.Library.EntitySupport
Imports CharterDotCom.CommonEntities.Library.EntitySearch
Imports CharterDotCom.CommonEntities.Library.EntityWebConfig
Imports CharterDotCom.WebSite.Library
Imports System.Collections.Generic

Partial Class Account_RedeemCoupon
    Inherits CharterCMSPage

    Protected Sub Page_Load(ByVal sender As Object, ByVal e As System.EventArgs) Handles Me.Load
        SetPageTitle("Redeem Coupon")
        If Not IsPostBack() Then
            Dim blnResult As Boolean = AccountManager.Instance.GetMSSecurityKeys()
        End If
        ucRedeemCoupon.Account = AccountManager.Instance.GetAccount()
    End Sub

End Class
